# mobile project with katalon



## Description
Login Module Apps report will be available in pdf file in the repository (Login Module Apps Report.pdf)

The result will cover five scenarios:
1. Login successful
2. Login unsuccessful with email or password wrong
3. Register successful
4. Register unsuccessful with password not matches
5. Register unsuccessful with email already exist
